<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<relations>
 <rel name="slink" set="Event relations (A+S)">
   <from sent="sent1" chan="reporting">1</from>
   <to sent="sent1" chan="action">1</to>
  </rel>
 <rel name="slink" set="Event relations (A+S)">
   <from sent="sent2" chan="i_state">1</from>
   <to sent="sent2" chan="action">1</to>
  </rel>
 <rel name="slink" set="Event relations (A+S)">
   <from sent="sent2" chan="i_state">2</from>
   <to sent="sent2" chan="action">2</to>
  </rel>
 <rel name="slink" set="Event relations (A+S)">
   <from sent="sent2" chan="i_state">3</from>
   <to sent="sent2" chan="action">3</to>
  </rel>
 <rel name="slink" set="Event relations (A+S)">
   <from sent="sent3" chan="reporting">1</from>
   <to sent="sent3" chan="action">2</to>
  </rel>
 <rel name="slink" set="Event relations (A+S)">
   <from sent="sent5" chan="reporting">1</from>
   <to sent="sent5" chan="action">2</to>
  </rel>
 <rel name="mod" set="Event relations (A+S)">
   <from sent="sent2" chan="modality">1</from>
   <to sent="sent2" chan="i_state">1</to>
  </rel>
 <rel name="mod" set="Event relations (A+S)">
   <from sent="sent2" chan="modality">2</from>
   <to sent="sent2" chan="i_state">3</to>
  </rel>
</relations>
